<template>
	<div id="section-head">
		<img src="../../assets/images/border-left.svg" alt="border">
		<h1 class="head">{{head}}</h1>
	</div>
</template>

<script>
export default {
	props: {
		head: String,
	},
	name: "section-head"
}
</script>

<style scoped>
	#section-head {
		@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@400;800&display=swap');
		font-family: 'Mulish', sans-serif;
		display: flex;
	}

	.head {
		margin-left: 11px;
		color: #fff;
		font-weight: 700;
		font-size: 28px;
		margin-top: 3px;
	}

	.head span {
		margin-left: 10px;
		padding-top: 7px;
	}

</style>